Debian Bug report logs - #386390
new upstream release 1.10.6 (dictd, dict, dictfmt)

version graph

Package: dictd; Maintainer for dictd is Robert Luberda <robert@debian.org>; Source for dictd is src:dictd.

Reported by: Helmut Wollmersdorfer <helmut@wollmersdorfer.at>

Date: Thu, 7 Sep 2006 09:33:05 UTC

Severity: wishlist

Fixed in version dictd/1.10.10.dfsg-1

Done: Robert Luberda <robert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Kirk Hilliard <kirk@debian.org>:
Bug#386390; Package dictd. Full text and rfc822 format available.

Acknowledgement sent to Helmut Wollmersdorfer <helmut@wollmersdorfer.at>:
New Bug report received and forwarded. Copy sent to Kirk Hilliard <kirk@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Helmut Wollmersdorfer <helmut@wollmersdorfer.at>
To: submit@bugs.debian.org
Subject: new upstream release 1.10.6 (dictd, dict, dictfmt)
Date: Thu, 07 Sep 2006 11:30:04 +0200
Package:    dictd
Severity:   wishlist

Current release in unstable/sid is 1.10.2, which is a little bit outdated.

The new upstream release 1.10.6 has a lot of new and important features, 
and bug fixes too.

Please provide it for Debian users.

TIA

Helmut Wollmersdorfer



Tags added: pending Request was from Robert Luberda <robert@debian.org> to control@bugs.debian.org. (Mon, 21 Jan 2008 21:23:30 GMT) Full text and rfc822 format available.

Reply sent to Robert Luberda <robert@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Helmut Wollmersdorfer <helmut@wollmersdorfer.at>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 386390-close@bugs.debian.org (full text, mbox):

From: Robert Luberda <robert@debian.org>
To: 386390-close@bugs.debian.org
Subject: Bug#386390: fixed in dictd 1.10.10.dfsg-1
Date: Sat, 26 Jan 2008 07:47:03 +0000
Source: dictd
Source-Version: 1.10.10.dfsg-1

We believe that the bug you reported is fixed in the latest version of
dictd, which is due to be installed in the Debian FTP archive:

dict_1.10.10.dfsg-1_i386.deb
  to pool/main/d/dictd/dict_1.10.10.dfsg-1_i386.deb
dictd_1.10.10.dfsg-1.diff.gz
  to pool/main/d/dictd/dictd_1.10.10.dfsg-1.diff.gz
dictd_1.10.10.dfsg-1.dsc
  to pool/main/d/dictd/dictd_1.10.10.dfsg-1.dsc
dictd_1.10.10.dfsg-1_i386.deb
  to pool/main/d/dictd/dictd_1.10.10.dfsg-1_i386.deb
dictd_1.10.10.dfsg.orig.tar.gz
  to pool/main/d/dictd/dictd_1.10.10.dfsg.orig.tar.gz
dictfmt_1.10.10.dfsg-1_i386.deb
  to pool/main/d/dictd/dictfmt_1.10.10.dfsg-1_i386.deb
dictzip_1.10.10.dfsg-1_i386.deb
  to pool/main/d/dictd/dictzip_1.10.10.dfsg-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 386390@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Luberda <robert@debian.org> (supplier of updated dictd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 25 Jan 2008 21:08:25 +0100
Source: dictd
Binary: dictd dict dictzip dictfmt
Architecture: source i386
Version: 1.10.10.dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Robert Luberda <robert@debian.org>
Changed-By: Robert Luberda <robert@debian.org>
Description: 
 dict       - Dictionary Client
 dictd      - Dictionary Server
 dictfmt    - Utility to format a file for use by the dictd server
 dictzip    - Compression utility for dictionary databases
Closes: 254662 300630 324653 332372 378792 386390 389424 390046 441060 454819
Changes: 
 dictd (1.10.10.dfsg-1) unstable; urgency=low
 .
   * New upstream release (closes: #390046, #386390):
     + dict no longer uses pager (closes: #254662), which also  makes a few
       other bugs irrelevant (closes: #389424, #332372, #324653). Document
       the change in debian/NEWS.
     + All our patches seem to be applied by upstream,
     + The dictfmt_virtual command was removed.
 .
   * Makefile-debcflags.patch: Add support for $(DEBCFLAGS),
     and remove `-O' from default CFLAGS.
   * dictdplugin_popen-g++-4.3compile.patch: Fix FTBFS with GCC 4.3
     (closes: 454819).
   * dictd.8-man.patch: Use @SYSCONFDIR@ instead of hard-coded /etc.
   * man-hyphens.patch: Fix lintian's `hyphen-used-as-minus-sign' warning.
   * dictl-translit.patch: Use iconv's //TRANSLIT suffix (closes: #378792).
   * colorit-nopp-fix.patch: Made colorit work with `-pp -'.
   * colorit-manpage-nopager.patch: Remove references to pager.
 .
   * Use upstream dictd(8) man page instead of our local one.
   * Install 'colorit' script, provide a sample configuration file for it.
   * Correct path in dict.conf's  header.
   * debian/copyright: Refer to GPL v2 instead of v1 (closes: #441060).
   * Update Debian docs, reorder sections in dict.README.Debian to make
     it more visible that dict does not convert character sets and dictl
     should be used in this purpose (closes: #300630).
 .
   * debian/rules:
     + Add support for DEB_BUILD_OPTIONS=noopt.
     + Don't compile plugins even if libjudy-dev or libdb-dev is installed.
     + Samples doesn't compile, so don't try to compile them.
     + Pass -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
 .
   * debian/control:
     + Made dictfmt depend on gawk (fixes Ubuntu bug 22669).
     + Add m4 to dict's recommends since colorit uses it.
     + Build-depend on libtool.
     + Standards-Version: 3.7.3.
Files: 
 3e9f6e2a3a6974ac571cd021c372a812 676 text optional dictd_1.10.10.dfsg-1.dsc
 70e99d82ad414d279b4dc858b89d1911 661551 text optional dictd_1.10.10.dfsg.orig.tar.gz
 cf480adc4d073482d096796d0e607eb5 51194 text optional dictd_1.10.10.dfsg-1.diff.gz
 394305556d0c91e66c5d3ec4e7e546c3 148460 text optional dictd_1.10.10.dfsg-1_i386.deb
 85e7e7ad4262a573bdf639ee3de6fae9 86160 text optional dict_1.10.10.dfsg-1_i386.deb
 79df2fd893445763de63509c7ff54b64 64132 text optional dictzip_1.10.10.dfsg-1_i386.deb
 57337588f6cff81744ec825be6d94be6 74078 utils optional dictfmt_1.10.10.dfsg-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHmlB6Thh1cJ0wnDsRAtI4AJsE3Lai7NtT4mvqHb6wLaqOhEWJoQCffDDv
S64KBvN9YkLIEcfavRMe7YE=
=mk0b
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Mar 2008 08:03:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:49:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.